@font-face {
    font-family: 'Graphik';
    src: url('../../font/Graphik/Graphik-Regular.eot');
    src: url('../../font/Graphik/Graphik-Regular.eot?#iefix') format('embedded-opentype'),
        url('../../font/Graphik/Graphik-Regular.woff2') format('woff2'),
        url('../../font/Graphik/Graphik-Regular.woff') format('woff'),
        url('../../font/Graphik/Graphik-Regular.ttf') format('truetype'),
        url('../../font/Graphik/Graphik-Regular.svg#Graphik-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik';
    src: url('../../font/Graphik/Graphik-Medium.eot');
    src: url('../../font/Graphik/Graphik-Medium.eot?#iefix') format('embedded-opentype'),
        url('../../font/Graphik/Graphik-Medium.woff2') format('woff2'),
        url('../../font/Graphik/Graphik-Medium.woff') format('woff'),
        url('../../font/Graphik/Graphik-Medium.ttf') format('truetype'),
        url('../../font/Graphik/Graphik-Medium.svg#Graphik-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../../font/MarkPro/MarkPro-Bold.eot');
    src: url('../../font/MarkPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../font/MarkPro/MarkPro-Bold.woff2') format('woff2'),
        url('../../font/MarkPro/MarkPro-Bold.woff') format('woff'),
        url('../../font/MarkPro/MarkPro-Bold.ttf') format('truetype'),
        url('../../font/MarkPro/MarkPro-Bold.svg#MarkPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../../font/MarkPro/MarkPro.eot');
    src: url('../../font/MarkPro/MarkPro.eot?#iefix') format('embedded-opentype'),
        url('../../font/MarkPro/MarkPro.woff2') format('woff2'),
        url('../../font/MarkPro/MarkPro.woff') format('woff'),
        url('../../font/MarkPro/MarkPro.ttf') format('truetype'),
        url('../../font/MarkPro/MarkPro.svg#MarkPro') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../../font/MarkPro/MarkPro-Heavy.eot');
    src: url('../../font/MarkPro/MarkPro-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../../font/MarkPro/MarkPro-Heavy.woff2') format('woff2'),
        url('../../font/MarkPro/MarkPro-Heavy.woff') format('woff'),
        url('../../font/MarkPro/MarkPro-Heavy.ttf') format('truetype'),
        url('../../font/MarkPro/MarkPro-Heavy.svg#MarkPro-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../../font/MarkPro/MarkPro-Black.eot');
    src: url('../../font/MarkPro/MarkPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../../font/MarkPro/MarkPro-Black.woff2') format('woff2'),
        url('../../font/MarkPro/MarkPro-Black.woff') format('woff'),
        url('../../font/MarkPro/MarkPro-Black.ttf') format('truetype'),
        url('../../font/MarkPro/MarkPro-Black.svg#MarkPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../../font/MarkPro/MarkPro-Medium.eot');
    src: url('../../font/MarkPro/MarkPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../../font/MarkPro/MarkPro-Medium.woff2') format('woff2'),
        url('../../font/MarkPro/MarkPro-Medium.woff') format('woff'),
        url('../../font/MarkPro/MarkPro-Medium.ttf') format('truetype'),
        url('../../font/MarkPro/MarkPro-Medium.svg#MarkPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Graphik' !important;
    font-weight: normal;
}

.bg-brand-blue-700 {
    background-color: rgb(0, 62, 207);
}

/* Typegraph Ceisc */

.title {
    font-family: 'MarkPro';
    font-weight: bold;
    font-size: 2.5625rem;
    line-height: 2.5625rem;
    margin-top: 1.5rem;
    margin-bottom: 2.5rem;
}

.pretitle {
    font-family: 'MarkPro';
    font-weight: 900;
    font-size: 1.25rem;
    line-height: 1.25rem;
    margin-top: 1.5rem;
    margin-bottom: 0rem;
    text-transform: uppercase;
}

.eadTitle {
    font-family: 'MarkPro';
    font-weight: 700;
    font-size: 1rem;
    line-height: 1rem;
}

.subtitle {
    font-family: 'MarkPro';
    font-weight: 500;
    letter-spacing: -0.1rem;
    font-size: 1.625rem;
    line-height: 2rem;
    margin-top: 1.5rem;
    margin-bottom: 2.5rem;
}

.paragraph,
.link {
    font-family: 'Graphik';
    font-weight: normal;

    font-size: 1rem;
    line-height: 1.25rem;
    margin-top: 0rem;
    margin-bottom: 1.5rem;
}

.span {
    font-family: 'Graphik';
    font-weight: normal !important;
    font-size: 1rem;
    line-height: 1.25rem;
}

.bodySmall {
    font-family: 'Graphik';
    font-weight: normal !important;
    font-size: 0.85rem;
    line-height: 1.25rem;
}

.small,
.breadcrumb,
.label-custom {
    font-family: 'Graphik';
    font-weight: normal;
    font-size: 0.75rem;
    line-height: 1rem;
}

.breadcrumb {
    text-transform: uppercase;
}

.text-black-600 {
    color: rgb(66, 66, 66) !important;
}